<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd"> 
<html>
<head>
<title>Mi primera pagina web </title>
</head>
<body>
<h1 align="center" >Mi Primera pagina web </h1>
<hr>
<p>Esto tan sencillo es una verdadera página web, aunque le falta el contenido, PLOP !!!!</p>
<p>Este es otro parrafo del documento.....</p>
<p>Otro mas</p>
<h1>Desde Feature-modificacionHomeV2</h1>
<p>Nueva Modificación</p>

</body>
</html> 